## hamexam 1.0.1

=== Makefile ===
build:	
	echo "null build"

clean:	
	echo "null clean"

install:	
	mkdir -p $(DESTDIR)/usr/share
	cp -r share $(DESTDIR)/usr/share/hamexam
	mkdir -p $(DESTDIR)/usr/bin
	ln -s ../share/hamexam/hamexam $(DESTDIR)/usr/bin/hamexam
	mkdir -p $(DESTDIR)/usr/share/man/man1
	gzip -c share/hamexam.1 > $(DESTDIR)/usr/share/man/man1/hamexam.1.gz
