=== debian/changelog ===
hamexam (1.0.1-1) unstable; urgency=low

  * Use .png files for diagrams, instead of .pdf.
  * changed native to quilt

 -- John T. Nogatch <jnogatch@yahoo.com>  Tue, 07 Jun 2011 14:38:33 -0700

hamexam (1.0.0) unstable; urgency=low

  * Initial release (Closes: #629435)

 -- John T. Nogatch <jnogatch@yahoo.com>  Mon, 06 Jun 2011 12:49:47 -0700
