## hamexam 1.1.1

=== debian/changelog ===
hamexam (1.1.1-1) unstable; urgency=low

  * hamexam.png is RGBA to display correctly in Unity2D
  * hamexam.png is "export bitmap" from hamexam.svg

 -- John T. Nogatch <jnogatch@yahoo.com>  Tue, 17 Jan 2012 14:59:38 -0800

hamexam (1.1.0-1) unstable; urgency=low

  * add hamexam.desktop and hamexam.png for Applications->Hamradio menu
  * add q option to query for question pool (needed for menu startup)
  * use eog, instead of evince, for viewing .png files

 -- John T. Nogatch <jnogatch@yahoo.com>  Wed, 11 Jan 2012 10:40:00 -0700
