## hamexam 1.2.0

=== debian/changelog ===
hamexam (1.2.0-1) unstable; urgency=low

  * replaced Extra question pool & diagrams with new effective 1-July-2012
  * "hamexam q" will now repeatedly ask for {t,g,e} selection
  * 3 second delay after error messages, to read before window closes
  * non-existent questions remaining from old pool are silently removed

 -- John T. Nogatch <jnogatch@yahoo.com>  Fri, 03 Feb 2012 13:37:37 -0800
