=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: hamexam
 Architecture: all
-Depends: ${misc:Depends}, evince
+Depends: ${misc:Depends}, eog
 Description: Study tool for USA FCC amateur radio (ham) exams.
  hamexam is an interactive study tool for the 3 USA FCC amateur radio
  (ham radio) question pools.
