## hamexam 1.2.1

=== debian/changelog ===
hamexam (1.2.1-1) unstable; urgency=low

  * add echo instead of read -p "bashism" (Closes: 690646)
  * changed debian/control email address
  * figures optional {$PNG_VIEWER, eog, gwenview, gpicview, ristretto} -
    Thanks, Edi Meier (Closes: 701639)
  * show name of non-existent question

 -- John T. Nogatch <jnogatch@gmail.com>  Thu, 28 Feb 2013 08:52:34 -0800
