=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: hamradio
 Priority: extra
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: John T. Nogatch <jnogatch@yahoo.com>, Kamal Mostafa <kamal@whence.com>
+Uploaders: John T. Nogatch <jnogatch@gmail.com>, Kamal Mostafa <kamal@whence.com>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 
 Package: hamexam
 Architecture: all
-Depends: ${misc:Depends}, eog
+Depends: ${misc:Depends}
+Recommends: eog | gwenview | gpicview | ristretto
 Description: Study tool for USA FCC amateur radio (ham) exams.
  hamexam is an interactive study tool for the 3 USA FCC amateur radio
  (ham radio) question pools.
