## hamexam 1.3.0

=== debian/changelog ===
hamexam (1.3.0-1) unstable; urgency=medium

  * element 2 question pool effective 1 July 2014
  * element 4 errata
  * removed withdrawn questions

 -- John T. Nogatch <jnogatch@gmail.com>  Sun, 15 Jun 2014 11:47:03 -0700
