## hamexam 1.4.0

=== debian/changelog ===
hamexam (1.4.0-1) unstable; urgency=medium

  * element 3 question pool effective 1 July 2015
  * eliminated backslashes in echo statements (Closes: 772235)

 -- John T. Nogatch <jnogatch@gmail.com>  Wed, 06 May 2015 15:02:26 -0700
