=== debian/changelog ===
hamexam (1.5.0-1) unstable; urgency=medium

  * element 4 question pool effective 1 July 2016

 -- John T. Nogatch <jnogatch@gmail.com>  Mon, 11 Jan 2016 09:22:12 -0800
