## hamexam 1.6.0

=== debian/changelog ===
hamexam (1.6.0-2) unstable; urgency=medium

  * compat 9, standards 4.1.4

 -- John T. Nogatch <jnogatch@gmail.com>  Tue, 17 Jul 2018 17:42:37 +0000

hamexam (1.6.0-1) unstable; urgency=medium

  * element 2 question pool effective 1 July 2018 errata 20180211
  * element 4 errata 20160305

 -- John T. Nogatch <jnogatch@gmail.com>  Sun, 15 Jul 2018 18:39:02 -0700
