## hamexam 1.7.0

=== debian/changelog ===
hamexam (1.7.0-3) unstable; urgency=medium

  * Team upload.
  * Multi-Arch: foreign.
  * Priority: optional.
  * Add debian/gitlab-ci.yml.
  * Add Vcs headers.

 -- Christoph Berg <myon@debian.org>  Wed, 01 Jan 2020 16:08:14 +0100

hamexam (1.7.0-2) unstable; urgency=medium

  * changed unstable to bionic

 -- John T. Nogatch <jnogatch@gmail.com>  Mon, 20 May 2019 17:40:27 +0000

hamexam (1.7.0-1) unstable; urgency=medium

  * 2019-2023 General Class Pool with Errata March 15, 2019

 -- John T. Nogatch <jnogatch@gmail.com>  Fri, 17 May 2019 21:17:54 +0000
