=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: hamexam
 Section: hamradio
-Priority: extra
+Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: John T. Nogatch <jnogatch@gmail.com>, Kamal Mostafa <kamal@whence.com>
 Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/hamexam
+Vcs-Git: https://salsa.debian.org/debian-hamradio-team/hamexam.git
 
 Package: hamexam
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: eog | gwenview | gpicview | ristretto
 Description: Study tool for USA FCC amateur radio (ham) exams.
