## hamexam 1.10.1

=== Makefile ===
--- 
+++ 
@@ -5,8 +5,8 @@
 	echo "null clean"
 
 dist:	
-	rm -f hamexam.orig.tar.gz
-	tar zcvf hamexam.orig.tar.gz --exclude debian *
+	rm -f ../hamexam.orig.tar.gz
+	tar zcvf ../hamexam.orig.tar.gz --exclude debian *
 
 install:	
 	mkdir -p $(DESTDIR)/usr/share
