=== debian/changelog ===
hamexam (1.10.1-1) unstable; urgency=medium

  * New upstream version. (Closes: #1050370)
  * Changes incorporate upstream releases 1.8.1, 1.9.1, and 1.10.1

  [ John T. Nogatch ]
  * 2020-2024 Extra Class Pool Errata #1 issued 24 Feb 2020
  * 2022-2026 Technician Pool Errata 2022-03-07
  * 2023-2027 General Pool Errata 2023-02-01
  * split.awk changes multiplication symbol to "x"
  * Corrected 2 instances of arrl.org URL
  * man page "^" changed to "end-of-file..."
  * kill PNG_VIEWER upon exit from hamexam

  [ tony mancill ]
  * Use debhelper-compat 13
  * Set Rules-Requires-Root: no in debian/control
  * Bump Standards-Version to 4.6.2 (no changes)

 -- John T. Nogatch <jnogatch@gmail.com>  Tue, 29 Aug 2023 21:38:04 -0700
