## hamexam 1.11.2

=== debian/changelog ===
hamexam (1.11.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (Closes: #1070774)

  [ John T. Nogatch ]
  * 1.11.2
    2023-2027 General Pool Errata 4 2024-03-06 (G1E09 removed)
  * 1.11.1
    2024-2028 Extra Pool
    2023-2027 General Pool Errata 2023-12-01

 -- tony mancill <tmancill@debian.org>  Wed, 08 May 2024 22:00:04 -0700
