=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: John T. Nogatch <jnogatch@gmail.com>, Kamal Mostafa <kamal@whence.com>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/hamexam
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/hamexam.git
+Rules-Requires-Root: no
 
 Package: hamexam
 Architecture: all
@@ -24,4 +25,4 @@
  Incorrect answers cause the question to be asked again later.
  Licenses are issued by the FCC, but exams are conducted by Volunteer Examiners.
  For more information about USA amateur radio licensing:
-     http://www.arrl.org/licensing-preparation-exams
+     https://www.arrl.org/licensing-education-training
